{
  "name": "@redops-challenges/coding-bootcamp-testimonials-slider",
  "private": true,
  "devDependencies": {
    "serve": "^11.3.2"
  },
  "scripts": {
    "start": "serve -s -p 3000 public/"
  }
}
